Bug 131577 - [iOS WK2] Hook up scrolling tree nodes when coming out of the page cache
Summary: [iOS WK2] Hook up scrolling tree nodes when coming out of the page cache
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Simon Fraser (smfr)
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2014-04-11 18:22 PDT by Simon Fraser (smfr)
Modified: 2014-04-14 12:05 PDT (History)
3 users (show)

See Also:


Attachments
Patch (2.55 KB, patch)
2014-04-11 18:25 PDT, Simon Fraser (smfr)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Fraser (smfr) 2014-04-11 18:22:26 PDT
[iOS WK2] Hook up scrolling tree nodes when coming out of the page cache
Comment 1 Simon Fraser (smfr) 2014-04-11 18:25:02 PDT
Created attachment 229191 [details]
Patch
Comment 2 WebKit Commit Bot 2014-04-13 09:41:56 PDT
Comment on attachment 229191 [details]
Patch

Clearing flags on attachment: 229191

Committed r167198: <http://trac.webkit.org/changeset/167198>
Comment 3 WebKit Commit Bot 2014-04-13 09:41:59 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 David Kilzer (:ddkilzer) 2014-04-14 12:05:30 PDT
<rdar://problem/16597534>